@charset "UTF-8";
 /*CSS Document*/

html.
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: Arial, Helvetica, sans-serif;
}

header {
	padding: 22px;
	background-color: ##BFBFBF;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

body  {
	margin-left: auto;
	margin-right: auto;
}



.style-logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 450px;
}

.style-nav ul {
	list-style-type: none;
}

.style-nav ul li a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400
	color: #087B7B;
	text-align: center;
	display: block;
	text-transform: uppercase;
	padding: 8px;
}

.row:before,.row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}

.hero {
	background-image: url(images/hero.jpg);
	background-size: cover;
	padding: 120px 20px 50px 20px;
	color: #FFFFFF;
	text-align: center;
}

.school {
	background-image: url(images/brownskin.jpg);
	background-size: cover;
	padding: 190px 20px 50px 20px;
	color: #FFFFFF;
	text-align: center;
}

.newsletter {
	background-image: url(images/brownskin.jpg);
	background-size: cover;
	padding: 190px 20px 50px 20px;
	color: #FFFFFF;
	text-align: center;
}
.guiding {
	background-image: url(images/guiding.jpg);
	background-size: cover;
	padding: 190px 20px 50px 20px;
	color: #FFFFFF;
	text-align: center;
}

.accommodation {
	background-image: url(images/accom.jpg);
	background-size: cover;
	padding: 120px 20px 50px 20px;
	color: #FFFFFF;
	text-align: center;
}

p  {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	MARGIN-BOTTOM:15px
}
h1 {
	font-size: 57 px;
	font-family:  Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 60px;
}

h3 {
	font-size: 16 px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: 200;
	margin-bottom: 35px;
	
}

h4 {
	font-size: 34 px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: 300;
	margin-bottom: 10px;
	margin-top: 20px
}

.button {
	border: 2px #FFFFFF solid;
	font-family: Arial, Helvetica, sans-serif;
	padding: 8px 30px 8px;
	border-radius: 30px;
	color: #FFFFFF;
	text-decoration: none;
}


.info-box-light {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #7B52A5;
	color: #FFFFFF;
	padding: 30px 20px 60px;
	text-align: center;
}

.info-box-medium {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #B46E5F;
	color: #FFFFFF;
	padding: 30px 20px 60px;
	text-align: center;
}

.info-box-dark {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #520031;
	color: #FFFFFF;
	padding: 30px 20px 60px;
	text-align: center;
}

.col {
	width: 100%;
}


/*Tablet View*/

@media (min-width: 768px) {
	body {max-width: 800px;
}		
	.style-nav ul li {
		display: inline-block;
}
	.style-nav ul {
		text-align: center;
}
	.col-md-one-half {
		width: 50%;
}
	.col {
		float: left;
		padding: 0px 0px 0px 0px;
}
}



/*Desktop View*/

@media (min-width: 1024px) {

	body {max-width: 1260px;
}

	.style-logo {
		float: left;
	}

	.style-nav {
		float: right;
}

	.col-md-one-half {
		width: 50%;
}
	
	.col-lg-one-quarter {
		width: 25%;
}
	.col {
		float: left;
		padding: 0px 0px 0px 0px;
}
}